Subject: New Reply Received - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 12:58:48 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-family:verdana,sans-serif;font-size:small;color:#000000">???????????????????????????????</div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr">
<div><br></div>
<div><br></div>
<div>
<div style="line-height:normal;margin-bottom:0pt"><b><span style='background:white;font-family:"Times New Roman","serif";font-size:9pt'>Thanks &amp; Regards</span></b></div>
<div style="margin-bottom:0pt">
<b><span style='background:white;line-height:115%;font-family:"Times New Roman","serif";font-size:9pt'>Vikash</span></b><b><span style='background:white;line-height:115%;font-family:"Times New Roman","serif";font-size:12pt'><br></span></b><span style="background:white;line-height:115%;font-family:Wingdings;font-size:10pt"></span><b><span style='line-height:115%;font-family:"Times New Roman","serif";font-size:9pt'><span><b><span style='background:white;line-height:115%;font-family:"Times New Roman","serif"'>|</span></b><b><span style='line-height:115%;font-family:"Times New Roman","serif";font-size:9pt'> </span></b><b><span style='background:white;line-height:115%;font-family:"Times New Roman","serif";font-size:9pt'>Mob * </span></b></span>+971 559188647 </span></b><b><span style='background:white;line-height:115%;font-family:"Times New Roman","serif"'> |</span></b><b><span style='line-height:115%;font-family:"Times New Roman","serif";font-size:9pt'> </span></b><b><span style='background:white;line-height:115%;font-family:"Times New Roman","serif";font-size:9pt'>Email</span></b><b><span style='font-family:"Times New Roman","serif"'> </span></b><b><span style="background:white;line-height:115%;font-family:Wingdings;font-size:10pt">*</span></b><b><span style='background:white;line-height:115%;font-family:"Times New Roman","serif"'> </span></b><b><span style='background:white;line-height:115%;font-family:"Times New Roman","serif";font-size:9pt'><a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a></span></b>
</div>
</div>
</div></div></div></div></div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, May 26, 2021 at 4:23 PM Kumar Vikash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<div class="gmail_default" style="font-family:verdana,sans-serif;font-size:small;color:rgb(0,0,0)">I am not asking for an amount guys! I know it will come to me.</div>
<div class="gmail_default" style="font-family:verdana,sans-serif;font-size:small;color:rgb(0,0,0)"><br></div>
<div class="gmail_default" style="font-family:verdana,sans-serif;font-size:small;color:rgb(0,0,0)">Read my email again, what I am asking is different than what you are replying to. Seems you guys are not reading it properly. Don't do a copy paste job only.</div>
<div><div dir="ltr"><div dir="ltr"><div><div dir="ltr">
<div><br></div>
<div><br></div>
<div>
<div style="line-height:normal;margin-bottom:0pt"><b><span style='background:white;font-family:"Times New Roman",serif;font-size:9pt'>Thanks &amp; Regards</span></b></div>
<div style="margin-bottom:0pt">
<b><span style='background:white;line-height:115%;font-family:"Times New Roman",serif;font-size:9pt'>Vikash</span></b><b><span style='background:white;line-height:115%;font-family:"Times New Roman",serif;font-size:12pt'><br></span></b><span style="background:white;line-height:115%;font-family:Wingdings;font-size:10pt"></span><b><span style='line-height:115%;font-family:"Times New Roman",serif;font-size:9pt'><span><b><span style='background:white;line-height:115%;font-family:"Times New Roman",serif'>|</span></b><b><span style='line-height:115%;font-family:"Times New Roman",serif;font-size:9pt'> </span></b><b><span style='background:white;line-height:115%;font-family:"Times New Roman",serif;font-size:9pt'>Mob * </span></b></span>+971 559188647 </span></b><b><span style='background:white;line-height:115%;font-family:"Times New Roman",serif'> |</span></b><b><span style='line-height:115%;font-family:"Times New Roman",serif;font-size:9pt'> </span></b><b><span style='background:white;line-height:115%;font-family:"Times New Roman",serif;font-size:9pt'>Email</span></b><b><span style='font-family:"Times New Roman",serif'> </span></b><b><span style="background:white;line-height:115%;font-family:Wingdings;font-size:10pt">*</span></b><b><span style='background:white;line-height:115%;font-family:"Times New Roman",serif'> </span></b><b><span style='background:white;line-height:115%;font-family:"Times New Roman",serif;font-size:9pt'><a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a></span></b>
</div>
</div>
</div></div></div></div></div>
<br>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, May 25, 2021 at 9:27 PM Splash &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Sanjana.</div>
<div dir="ltr">
<br>Thank you for contacting us.<br><br>We apologize for troubles​<br>​</div>
<div dir="ltr">We would like to inform you that we have already initiated refund from our side kindly wait for some time and the amount absolutely will reach to your account<br> <br>** Noting that your card issuer requires 7-14 additional business days to process the refund as per the bank norms.<br> <br>Once again, sincere apologies and thank you for your patience.<br> <br>Feel free to get in touch with us for further assistance.<br> <br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2517299